DROP TABLE jgames CASCADE CONSTRAINTS;
DROP TABLE jconsoles CASCADE CONSTRAINTS;
DROP TABLE jcustomers CASCADE CONSTRAINTS;
DROP TABLE jcustomerCarts CASCADE CONSTRAINTS;
DROP TABLE jcustomerInventory CASCADE CONSTRAINTS;
DROP TABLE jpromoCode CASCADE CONSTRAINTS;